checkers.h File Reference

Go to the source code of this file.

## Namespaces

namespace | __gnu_parallel

## Functions

template<typename _IIter, typename _Compare>
bool | __gnu_parallel::__is_sorted (_IIter __begin, _IIter __end, _Compare __comp)

## Detailed Description

Routines for checking the correctness of algorithm results. This file is a GNU parallel extension to the Standard C++ Library.

Definition in file checkers.h.